/* No comment provided by engineer. */
"Add Object" = "Add Object";

/* No comment provided by engineer. */
"Check for Updates" = "Check for Updates";

/* No comment provided by engineer. */
"Click to record shortcut" = "Click to record shortcut";

/* No comment provided by engineer. */
"Conversion" = "Conversion";

/* No comment provided by engineer. */
"Couldn't add Pixel Winch to Login Items list." = "Couldn't add Pixel Winch to Login Items list.";

/* No comment provided by engineer. */
"General" = "General";

/* No comment provided by engineer. */
"Hide Guides" = "Hide Guides";

/* No comment provided by engineer. */
"Hide Screenshots" = "Hide Screenshots";

/* No comment provided by engineer. */
"Import Image" = "Import Image";

/* No comment provided by engineer. */
"Keyboard" = "Keyboard";

/* No comment provided by engineer. */
"Main Display" = "Main Display";

/* No comment provided by engineer. */
"Other Displays" = "Other Displays";

/* No comment provided by engineer. */
"Pixel Winch %@, Build %@\n%@" = "Pixel Winch %1$@, Build %2$@\n%3$@";

/* No comment provided by engineer. */
"Purchase" = "Purchase";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* No comment provided by engineer. */
"Remove Object" = "Remove Object";

/* No comment provided by engineer. */
"Retina" = "Retina";

/* No comment provided by engineer. */
"Same Display" = "Same Display";

/* No comment provided by engineer. */
"Show Guides" = "Show Guides";

/* No comment provided by engineer. */
"Show Screenshots\\U2026" = "Show Screenshots…";

/* No comment provided by engineer. */
"This version of Pixel Winch has expired.  A newer version may be available on the Pixel Winch website." = "This version of Pixel Winch has expired.  A newer version may be available on the Pixel Winch website.";

/* No comment provided by engineer. */
"Tips" = "Tips";

/* No comment provided by engineer. */
"Type shortcut" = "Type shortcut";

/* No comment provided by engineer. */
"Version Expired" = "Version Expired";

/* No comment provided by engineer. */
"Visit Website" = "Visit Website";

